<script>
  import { t } from '../../services/utils';
  import Bttn from '../1-atoms/Bttn.svelte';
  import { nhentaiSaveFavorites } from '../../services/api';

  function handleClick() {
    nhentaiSaveFavorites();
  }
</script>

<style></style>

<div class="nhentai-login">
  <Bttn on:click="{handleClick}">{ t('Save nhentai Favorites') }</Bttn>
</div>
